ATD(8)

NOMBRE
atd - ejecuta comandos encolados para una ejecución posterior

SINOPSIS
atd [-l carga_media] [-b intervalo_lotes] [-d] [-s]

DESCRIPCIÓN
atd ejecuta comandos encolados por at(1).

OPCIONES

-l  Especifica un factor limitador de carga, por encima del cual los trabajos por lotes no deberían ejecutarse, en vez de la elección en tiempo de compilación de 0.8. Para un sistema SMP con n CPUs, probablemente se desee poner esto más alto que n-1.

-b  Especifica el mínimo intérvalo en segundos entre el comienzo de dos procesos por lotes (60 por defecto).

-d  Debug; imprime los mensajes de error a la salida estándar de error en vez de usar syslog(3).

-s  Procesa la cola at/por_lotes una sola vez. Esto se usa principalmente por compatibilidad con versiones antiguas de at; atd -s es equivalente a la antigua orden atrun. Por compatibilidad, existe /usr/sbin/atrun que es un guión shell que ejecuta atd -s.

FICHEROS
/var/spool/cron/atjobs El directorio para almacenar trabajos; debería tener modo 700 y propietario daemon.

/var/spool/cron/atspool El directorio para almacenar la salida; debería tener modo 700 y propietario daemon.

/etc/at.allow, /etc/at.deny determina quién puede usar el sistema at.

VÉASE TAMBIÉN
at(1), atrun(1), cron(1), crontab(1), syslog(3), at_deny(5), at_allow(5)

FALLOS
La funcionalidad de atd debería estar incluida dentro de cron(1).